html,body        {height:100%;}
.wrapper         {width:100%;height:100%;margin:0 auto;background:#CCC}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}  

.center-text {
  text-align: justify;
}

.text {
  font-size: 20px;  
  text-align: justify;
}

.small-text {
  font-size: 15px;
}

.mean-text {
  font-size: 18px;
}

.html-widget {
    margin: auto;
}

.fa {
  color: white;
}


